Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 83)
@@ -4114,43 +6328,43 @@
             this.btnAffairs0104.UseVisualStyleBackColor = true;
             this.btnAffairs0104.Click += new System.EventHandler(this.btnAffairs_Click);
             // 
-            // label67
+            // lblAffairs00
             // 
-            this.label67.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblAffairs00.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label67.AutoSize = true;
-            this.label67.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label67.Location = new System.Drawing.Point(3, 36);
-            this.label67.Name = "label67";
-            this.label67.Size = new System.Drawing.Size(98, 36);
-            this.label67.TabIndex = 19;
-            this.label67.Text = "毎日";
-            this.label67.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblAffairs00.AutoSize = true;
+            this.lblAffairs00.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblAffairs00.Location = new System.Drawing.Point(3, 36);
+            this.lblAffairs00.Name = "lblAffairs00";
+            this.lblAffairs00.Size = new System.Drawing.Size(98, 36);
+            this.lblAffairs00.TabIndex = 19;
+            this.lblAffairs00.Text = "毎日";
+            this.lblAffairs00.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label66
+            // lblAffairs01
             // 
-            this.label66.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblAffairs01.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label66.AutoSize = true;
-            this.label66.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label66.Location = new System.Drawing.Point(3, 108);
-            this.label66.Name = "label66";
-            this.label66.Size = new System.Drawing.Size(98, 36);
-            this.label66.TabIndex = 19;
-            this.label66.Text = "毎日";
-            this.label66.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblAffairs01.AutoSize = true;
+            this.lblAffairs01.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblAffairs01.Location = new System.Drawing.Point(3, 108);
+            this.lblAffairs01.Name = "lblAffairs01";
+            this.lblAffairs01.Size = new System.Drawing.Size(98, 36);
+            this.lblAffairs01.TabIndex = 19;
+            this.lblAffairs01.Text = "毎日";
+            this.lblAffairs01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label68
+            // lblAffairsLine01
             // 
-            this.label68.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
-            this.label68.BackColor = System.Drawing.Color.Black;
-            this.tableLayoutAffairs.SetColumnSpan(this.label68, 10);
-            this.label68.Location = new System.Drawing.Point(3, 195);
-            this.label68.Name = "label68";
-            this.label68.Size = new System.Drawing.Size(1154, 6);
-            this.label68.TabIndex = 20;
+            this.lblAffairsLine01.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
+            this.lblAffairsLine01.BackColor = System.Drawing.Color.Black;
+            this.tblLayoutAffairs.SetColumnSpan(this.lblAffairsLine01, 10);
+            this.lblAffairsLine01.Location = new System.Drawing.Point(3, 195);
+            this.lblAffairsLine01.Name = "lblAffairsLine01";
+            this.lblAffairsLine01.Size = new System.Drawing.Size(1154, 6);
+            this.lblAffairsLine01.TabIndex = 20;
             // 
             // btnAffairs0302
             // 
@@ -4221,19 +6435,19 @@
             this.btnAffairs0200.UseVisualStyleBackColor = true;
             this.btnAffairs0200.Click += new System.EventHandler(this.btnAffairs_Click);
             // 
-            // label69
+            // lblAffairsTitle02
             // 
-            this.label69.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblAffairsTitle02.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label69.AutoSize = true;
-            this.label69.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label69.Location = new System.Drawing.Point(107, 216);
-            this.label69.Name = "label69";
-            this.label69.Size = new System.Drawing.Size(191, 36);
-            this.label69.TabIndex = 18;
-            this.label69.Text = "情報閲覧及び入力";
-            this.label69.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblAffairsTitle02.AutoSize = true;
+            this.lblAffairsTitle02.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblAffairsTitle02.Location = new System.Drawing.Point(107, 216);
+            this.lblAffairsTitle02.Name = "lblAffairsTitle02";
+            this.lblAffairsTitle02.Size = new System.Drawing.Size(191, 36);
+            this.lblAffairsTitle02.TabIndex = 18;
+            this.lblAffairsTitle02.Text = "情報閲覧及び入力";
+            this.lblAffairsTitle02.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // btnAffairs0202
             // 
@@ -4302,15 +6516,15 @@
             this.btnAffairs0304.UseVisualStyleBackColor = true;
             this.btnAffairs0304.Click += new System.EventHandler(this.btnAffairs_Click);
             // 
-            // label70
+            // lblAffairsLine02
             // 
-            this.label70.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
-            this.label70.BackColor = System.Drawing.Color.Black;
-            this.tableLayoutAffairs.SetColumnSpan(this.label70, 10);
-            this.label70.Location = new System.Drawing.Point(3, 411);
-            this.label70.Name = "label70";
-            this.label70.Size = new System.Drawing.Size(1154, 6);
-            this.label70.TabIndex = 20;
+            this.lblAffairsLine02.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
+            this.lblAffairsLine02.BackColor = System.Drawing.Color.Black;
+            this.tblLayoutAffairs.SetColumnSpan(this.lblAffairsLine02, 10);
+            this.lblAffairsLine02.Location = new System.Drawing.Point(3, 411);
+            this.lblAffairsLine02.Name = "lblAffairsLine02";
+            this.lblAffairsLine02.Size = new System.Drawing.Size(1154, 6);
+            this.lblAffairsLine02.TabIndex = 20;
             // 
             // btnAffairs0400
             // 
@@ -4380,57 +6594,57 @@
             this.btnAffairs0404.UseVisualStyleBackColor = true;
             this.btnAffairs0404.Click += new System.EventHandler(this.btnAffairs_Click);
             // 
-            // label71
+            // lblAffairsTitle03
             // 
-            this.label71.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblAffairsTitle03.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label71.AutoSize = true;
-            this.label71.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label71.Location = new System.Drawing.Point(107, 432);
-            this.label71.Name = "label71";
-            this.label71.Size = new System.Drawing.Size(191, 36);
-            this.label71.TabIndex = 18;
-            this.label71.Text = "請求関係入力管理";
-            this.label71.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblAffairsTitle03.AutoSize = true;
+            this.lblAffairsTitle03.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblAffairsTitle03.Location = new System.Drawing.Point(107, 432);
+            this.lblAffairsTitle03.Name = "lblAffairsTitle03";
+            this.lblAffairsTitle03.Size = new System.Drawing.Size(191, 36);
+            this.lblAffairsTitle03.TabIndex = 18;
+            this.lblAffairsTitle03.Text = "請求関係入力管理";
+            this.lblAffairsTitle03.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label72
+            // lblAffairs04
             // 
-            this.label72.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblAffairs04.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label72.AutoSize = true;
-            this.label72.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label72.Location = new System.Drawing.Point(3, 468);
-            this.label72.Name = "label72";
-            this.label72.Size = new System.Drawing.Size(98, 36);
-            this.label72.TabIndex = 19;
-            this.label72.Text = "毎月";
-            this.label72.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblAffairs04.AutoSize = true;
+            this.lblAffairs04.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblAffairs04.Location = new System.Drawing.Point(3, 468);
+            this.lblAffairs04.Name = "lblAffairs04";
+            this.lblAffairs04.Size = new System.Drawing.Size(98, 36);
+            this.lblAffairs04.TabIndex = 19;
+            this.lblAffairs04.Text = "毎月";
+            this.lblAffairs04.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label73
+            // lblAffairsLine03
             // 
-            this.label73.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
-            this.label73.BackColor = System.Drawing.Color.Black;
-            this.tableLayoutAffairs.SetColumnSpan(this.label73, 10);
-            this.label73.Location = new System.Drawing.Point(3, 555);
-            this.label73.Name = "label73";
-            this.label73.Size = new System.Drawing.Size(1154, 6);
-            this.label73.TabIndex = 20;
+            this.lblAffairsLine03.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
+            this.lblAffairsLine03.BackColor = System.Drawing.Color.Black;
+            this.tblLayoutAffairs.SetColumnSpan(this.lblAffairsLine03, 10);
+            this.lblAffairsLine03.Location = new System.Drawing.Point(3, 555);
+            this.lblAffairsLine03.Name = "lblAffairsLine03";
+            this.lblAffairsLine03.Size = new System.Drawing.Size(1154, 6);
+            this.lblAffairsLine03.TabIndex = 20;
             // 
-            // label74
+            // lblAffairsTitle04
             // 
-            this.label74.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblAffairsTitle04.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label74.AutoSize = true;
-            this.label74.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label74.Location = new System.Drawing.Point(107, 576);
-            this.label74.Name = "label74";
-            this.label74.Size = new System.Drawing.Size(191, 36);
-            this.label74.TabIndex = 18;
-            this.label74.Text = "その他管理";
-            this.label74.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblAffairsTitle04.AutoSize = true;
+            this.lblAffairsTitle04.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblAffairsTitle04.Location = new System.Drawing.Point(107, 576);
+            this.lblAffairsTitle04.Name = "lblAffairsTitle04";
+            this.lblAffairsTitle04.Size = new System.Drawing.Size(191, 36);
+            this.lblAffairsTitle04.TabIndex = 18;
+            this.lblAffairsTitle04.Text = "その他管理";
+            this.lblAffairsTitle04.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // btnAffairs0500
             // 
@@ -4446,61 +6660,61 @@
             this.btnAffairs0500.UseVisualStyleBackColor = true;
             this.btnAffairs0500.Click += new System.EventHandler(this.btnAffairs_Click);
             // 
-            // label75
+            // lblAffairs0402
             // 
-            this.label75.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblAffairs0402.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label75.AutoSize = true;
-            this.label75.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label75.ForeColor = System.Drawing.Color.Brown;
-            this.label75.Location = new System.Drawing.Point(107, 504);
-            this.label75.Name = "label75";
-            this.label75.Size = new System.Drawing.Size(191, 36);
-            this.label75.TabIndex = 18;
-            this.label75.Text = "※到着後速やかに入力";
-            this.label75.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblAffairs0402.AutoSize = true;
+            this.lblAffairs0402.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblAffairs0402.ForeColor = System.Drawing.Color.Brown;
+            this.lblAffairs0402.Location = new System.Drawing.Point(107, 504);
+            this.lblAffairs0402.Name = "lblAffairs0402";
+            this.lblAffairs0402.Size = new System.Drawing.Size(191, 36);
+            this.lblAffairs0402.TabIndex = 18;
+            this.lblAffairs0402.Text = "※到着後速やかに入力";
+            this.lblAffairs0402.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label76
+            // lblAffairs0403
             // 
-            this.label76.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblAffairs0403.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label76.AutoSize = true;
-            this.label76.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label76.ForeColor = System.Drawing.Color.Brown;
-            this.label76.Location = new System.Drawing.Point(321, 504);
-            this.label76.Name = "label76";
-            this.label76.Size = new System.Drawing.Size(191, 36);
-            this.label76.TabIndex = 18;
-            this.label76.Text = "※到着後速やかに入力";
-            this.label76.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblAffairs0403.AutoSize = true;
+            this.lblAffairs0403.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblAffairs0403.ForeColor = System.Drawing.Color.Brown;
+            this.lblAffairs0403.Location = new System.Drawing.Point(321, 504);
+            this.lblAffairs0403.Name = "lblAffairs0403";
+            this.lblAffairs0403.Size = new System.Drawing.Size(191, 36);
+            this.lblAffairs0403.TabIndex = 18;
+            this.lblAffairs0403.Text = "※到着後速やかに入力";
+            this.lblAffairs0403.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label77
+            // lblAffairs0404
             // 
-            this.label77.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblAffairs0404.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label77.AutoSize = true;
-            this.label77.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label77.ForeColor = System.Drawing.Color.Brown;
-            this.label77.Location = new System.Drawing.Point(963, 504);
-            this.label77.Name = "label77";
-            this.label77.Size = new System.Drawing.Size(194, 36);
-            this.label77.TabIndex = 18;
-            this.label77.Text = "※到着後速やかに入力";
-            this.label77.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblAffairs0404.AutoSize = true;
+            this.lblAffairs0404.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblAffairs0404.ForeColor = System.Drawing.Color.Brown;
+            this.lblAffairs0404.Location = new System.Drawing.Point(963, 504);
+            this.lblAffairs0404.Name = "lblAffairs0404";
+            this.lblAffairs0404.Size = new System.Drawing.Size(194, 36);
+            this.lblAffairs0404.TabIndex = 18;
+            this.lblAffairs0404.Text = "※到着後速やかに入力";
+            this.lblAffairs0404.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // tabPage17
+            // tabPage18
             // 
-            this.tabPage17.BackColor = System.Drawing.Color.ForestGreen;
-            this.tabPage17.Controls.Add(this.tableLayoutDocuments);
-            this.tabPage17.ForeColor = System.Drawing.Color.White;
-            this.tabPage17.Location = new System.Drawing.Point(4, 30);
-            this.tabPage17.Name = "tabPage17";
-            this.tabPage17.Size = new System.Drawing.Size(1192, 536);
-            this.tabPage17.TabIndex = 14;
-            this.tabPage17.Text = "各種提出書類";
+            this.tabPage18.BackColor = System.Drawing.Color.ForestGreen;
+            this.tabPage18.Controls.Add(this.tableLayoutDocuments);
+            this.tabPage18.ForeColor = System.Drawing.Color.White;
+            this.tabPage18.Location = new System.Drawing.Point(4, 56);
+            this.tabPage18.Name = "tabPage18";
+            this.tabPage18.Size = new System.Drawing.Size(1202, 510);
+            this.tabPage18.TabIndex = 14;
+            this.tabPage18.Text = "各種提出書類";
             // 
             // tableLayoutDocuments
             // 
@@ -4512,24 +6726,24 @@
             this.tableLayoutDocuments.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 30F));
             this.tableLayoutDocuments.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 5F));
             this.tableLayoutDocuments.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 30F));
-            this.tableLayoutDocuments.Controls.Add(this.button1, 0, 0);
-            this.tableLayoutDocuments.Controls.Add(this.button2, 2, 0);
-            this.tableLayoutDocuments.Controls.Add(this.button3, 0, 2);
-            this.tableLayoutDocuments.Controls.Add(this.button4, 0, 4);
-            this.tableLayoutDocuments.Controls.Add(this.button5, 0, 6);
-            this.tableLayoutDocuments.Controls.Add(this.button6, 0, 8);
-            this.tableLayoutDocuments.Controls.Add(this.button7, 2, 8);
-            this.tableLayoutDocuments.Controls.Add(this.button8, 2, 6);
-            this.tableLayoutDocuments.Controls.Add(this.button9, 2, 4);
-            this.tableLayoutDocuments.Controls.Add(this.button10, 2, 2);
-            this.tableLayoutDocuments.Controls.Add(this.button11, 4, 0);
-            this.tableLayoutDocuments.Controls.Add(this.button12, 4, 2);
-            this.tableLayoutDocuments.Controls.Add(this.button13, 4, 4);
-            this.tableLayoutDocuments.Controls.Add(this.button15, 4, 6);
-            this.tableLayoutDocuments.Controls.Add(this.button16, 4, 8);
-            this.tableLayoutDocuments.Controls.Add(this.button17, 0, 10);
-            this.tableLayoutDocuments.Controls.Add(this.button18, 2, 10);
-            this.tableLayoutDocuments.Controls.Add(this.button19, 4, 10);
+            this.tableLayoutDocuments.Controls.Add(this.btnDocApp0000, 0, 0);
+            this.tableLayoutDocuments.Controls.Add(this.btnDocApp0001, 2, 0);
+            this.tableLayoutDocuments.Controls.Add(this.btnDocApp0100, 0, 2);
+            this.tableLayoutDocuments.Controls.Add(this.btnDocApp0200, 0, 4);
+            this.tableLayoutDocuments.Controls.Add(this.btnDocApp0300, 0, 6);
+            this.tableLayoutDocuments.Controls.Add(this.btnDocApp0400, 0, 8);
+            this.tableLayoutDocuments.Controls.Add(this.btnDocApp0401, 2, 8);
+            this.tableLayoutDocuments.Controls.Add(this.btnDocApp0301, 2, 6);
+            this.tableLayoutDocuments.Controls.Add(this.btnDocApp0201, 2, 4);
+            this.tableLayoutDocuments.Controls.Add(this.btnDocApp0101, 2, 2);
+            this.tableLayoutDocuments.Controls.Add(this.btnDocApp0002, 4, 0);
+            this.tableLayoutDocuments.Controls.Add(this.btnDocApp0102, 4, 2);
+            this.tableLayoutDocuments.Controls.Add(this.btnDocApp0202, 4, 4);
+            this.tableLayoutDocuments.Controls.Add(this.btnDocApp0302, 4, 6);
+            this.tableLayoutDocuments.Controls.Add(this.btnDocApp0402, 4, 8);
+            this.tableLayoutDocuments.Controls.Add(this.btnDocApp0500, 0, 10);
+            this.tableLayoutDocuments.Controls.Add(this.btnDocApp0501, 2, 10);
+            this.tableLayoutDocuments.Controls.Add(this.btnDocApp0502, 4, 10);
             this.tableLayoutDocuments.Location = new System.Drawing.Point(56, 16);
             this.tableLayoutDocuments.Name = "tableLayoutDocuments";
             this.tableLayoutDocuments.RowCount = 11;
